# Resume_Handle.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "Resume_Handle.inl"`

Include dependency graph for Resume_Handle.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Resume_Handle
| A utility class that helps in resuming handlers if TAO uses a TP Reactor from ACE. More...

## Detailed Description

Id
  Resume_Handle.h,v 1.9 2005/11/02 11:03:26 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>